{
  "author" : "eldstal",
  "system" : "megadrive2",
  "device" : "console-europe",
  "class" : "assembly",
  "fits" : [ "MK-1631-50" ],
  "license" : "cc-by-sa-4.0",
  "description" : "The frame guide and flaps which surround the cartridge port"
}

